@charset "utf-8";

.pagenavi { bottom: 30px; left: 50%; }
.wp-pagenavi { clear: both; }
.topMain { position: relative; }

.password-form-wrapper { margin: 8em auto; }
.password-form-wrapper form { text-align: center; }
.password-form-wrapper form label{margin-top: 1em;display: block;}
.password-form-wrapper form input[name="post_password"]{font-size: 20px;}
.password-form-wrapper form input[name="Submit"]{background: #00aeac;color: #fff;margin: 1em auto 0;border: none;padding: 10px 30px;border-radius: 50vw;display: block;}

#fanbenefits { background: #FFF; padding: 0px; }
#fanbenefits li img { border: 1px solid #00aeac; border-radius: 10px; height: 100%; width: 100%; object-fit: cover; }
#fanbenefits .wrap { max-width: 1200px; width: 100%; margin: 0 auto; }
#fanbenefits .fanbenefits-cont,
#fanbenefits .fanbenefits-movie-cont { display: flex; flex-wrap: wrap; margin: 0; justify-content: flex-start; gap: 1em;width: 100%;}
#fanbenefits li a{display: flex;flex-direction: column;height: 100%;}
#fanbenefits .fanbenefits-cont li,
#fanbenefits .fanbenefits-movie-cont li {width:calc(97% / 3); margin-bottom: 5em;}
#fanbenefits .fanbenefits-cont li .img { height: 220px; width: auto; }

#fanbenefits .day-wrap { padding-top: 10px;  justify-content: left; align-items: anchor-center; display: flex; }
#fanbenefits .day { font-weight: bold; font-size: 15px; color: #6b6b6b; }
#fanbenefits .cat { padding: 0 25px; border: 2px solid #00aeac; color: #3a484e; display: block; font-weight: bold; border-radius: 30px; width: fit-content; margin-right: 10px; }
#fanbenefits .ttl { padding-top: 3px; padding-bottom: 10px; font-weight: bold; font-size: 16px; }
#fanbenefits .read-more{ margin: auto auto 0;background: #ceebeb;text-align: center; padding: 5px;font-size: 15px;transition: 0.3s;width: 40%;border-radius: 50vw;color: #00aeac;}
#fanbenefits li a:hover .read-more{background:#ffdacc ;color: #e84709;}

#fanbenefits ul.cat-btn { display: flex; justify-content: space-evenly; width: 70%; margin: 0 auto 3em; }
#fanbenefits ul.cat-btn li a { font-weight: bold; color: #00aeac; display: block; border: 1px solid #00aeac; border-radius: 5px; padding: 10px 40px; font-size: 20px; }
#fanbenefits ul.cat-btn li { text-align: center; margin-top: 30px; border-radius: 5px; }
#fanbenefits ul.cat-btn li a:hover { color: #fff; transition: 0; background-color: #e84709; }
#fanbenefits ul.cat-btn li.active a { color: #fff; border: 1px solid #e84709; background: #e84709; }
#fanbenefits-datail { padding-top: 0em; }
.fanbenefits-movie-cont iframe { height: 225px; width: 340px; }

.pagenavi .wp-pagenavi span { display: inline-block; width: 40px; height: 40px; text-align: center; box-sizing: border-box; border-radius: 7px; }
.pagenavi .wp-pagenavi .current { background: #00aeac; color: #FFF; margin: 0 5px; padding: 3px 5px; border-color:#00aeac ;}
.pagenavi .wp-pagenavi a { display: inline-block; width: 40px; height: 40px; text-align: center; box-sizing: border-box; border: 1px solid; border-radius: 7px; color: #00aeac; margin: 0 5px; padding: 3px 5px; }
.pagenavi .wp-pagenavi a:hover { color: #FFF; background: #00aeac; border: 1px solid #00aeac; }
.pagenavi .wp-pagenavi a.previouspostslink,
.pagenavi .wp-pagenavi a.nextpostslink{font-size:220% ;line-height: 0.5;}
.pre_box { padding-top: 5em; padding-bottom: 0em; margin: 0 auto; justify-content: center; }
.pre_box_left { width: fit-content; text-align: left; display: block; font-weight: bold; }
.pre_box_center { width: fit-content; text-align: center; display: block; margin: 0 30px; }
.pre_box_right { width: fit-content; text-align: right; display: block; font-weight: bold; }
.pre_box_left a, .pre_box_right a, .pre_box_center a { font-weight: bold; color: #00aeac; display: block; border: 1px solid #00aeac; border-radius: 5px; padding: 10px 30px; font-size: 17px; }
.pre_box_left a:hover, .pre_box_right a:hover, .pre_box_center a:hover { color: #fff; transition: 0; border: 1px solid #e84709; background: #e84709; }


.-single .flex { justify-content: flex-start; }
.-date { color: #6b6b6b; margin-bottom: 10px; padding-left: 30px; font-size: 18px; font-weight: bold; }
.-cat { color: #00aeac; font-weight: bold; border: 1px solid; padding: 0 10px; margin-bottom: 15px; margin-left: 20px; }
.-text { margin-top: 35px; padding-left: 30px; }
.-text p { line-height: 30px; }
.-title { font-size: 21px; font-weight: bold; border-bottom: 2px solid #00aeac; border-top: 2px solid #00aeac; margin-bottom: 20px; padding: 30px 0; position: relative; padding-left: 30px; }
.news-inner .fa { font-weight: 900; color: #e84709; }
.fa.fa-chevron-left { margin-right: 10px; }
.fa.fa-chevron-right { margin-left: 10px; }
 
iframe{width: 100%;max-height: 600px;}


@media screen and (min-width: 768px) {
    .pagenavi .wp-pagenavi{padding:50px 0 50px ;}
}


/* スマホ: 768px以下 */
@media only screen and (max-width: 768px) {
.password-form-wrapper { margin: 8em auto; } 
  .sec1 .wrap ul.cat-btn { display: flex; justify-content: center; flex-wrap: wrap; margin-bottom: 20px; }
  .sec1 .wrap ul.cat-btn li { text-align: center; margin: 10px 5px; border-radius: 5px; width: 30%; }
  .sec1 .wrap ul.cat-btn li a { font-weight: bold; color: #00aeac; display: block; border: 1px solid #00aeac; border-radius: 5px; padding: 10px; }
  .sec1 .wrap ul.cat-btn li:hover { background: #e84709; color: #fff; transition: 0; }
  .sec1 .wrap ul.cat-btn li a:hover { color: #fff; transition: 0; border: 1px solid #e84709; }
  #fanbenefits { background: #fff; position: relative; }
  #fanbenefits .wrap { width: 100%; padding: 0 10px; margin-bottom: 3em; }
  #fanbenefits .fanbenefits-cont { justify-items: right; margin-top: 0em; display: flex; flex-wrap: wrap;gap:0.5em; width: 100%;}
  #fanbenefits .fanbenefits-cont li { width:calc(98% / 2); padding: 25px 5px;margin-bottom: 0; }
  #fanbenefits .fanbenefits-cont li .img {max-width: 100%;height:135px ;}
  #fanbenefits .day{font-size: 90%;}
  #fanbenefits .ttl { padding-top: 5px; padding-bottom: 10px; font-size: 90%; }
  #fanbenefits .side { display: none; }
  #fanbenefits .read-more { font-size:100% ;width: 80%;}
  #fanbenefits ul.cat-btn li a { font-weight: bold; color: #00aeac; display: block; border: 1px solid #00aeac; border-radius: 5px; padding: 10px 20px; font-size: 16px; }
  .fanbenefits-movie-cont iframe { height: 100%; width: 100%; margin: 10px 0; object-fit: cover; aspect-ratio: 16 / 9; }
  .pagenavi { display: flex; justify-content: center; }
  .pagenavi .wp-pagenavi { font-size:130%; font-family: 'Oswald', sans-serif; padding: 0px 0 100px; display: flex; flex-wrap: wrap; width: 90%; }
  .pagenavi .wp-pagenavi .current,
  .pagenavi .wp-pagenavi a { margin: 5px; }
  .pagenavi .wp-pagenavi a.previouspostslink,
  .pagenavi .wp-pagenavi a.nextpostslink{font-size:220% ;margin: 5px;}
  .pre_box { padding-top: 30px; width: 100%; padding-bottom: 30px; margin: 0 auto; display: flex; }
  .pre_box_left a,
  .pre_box_right a,
  .pre_box_center a { font-weight: bold; color: #00aeac; display: block; border: 1px solid #00aeac; border-radius: 5px; padding: 6px 5px; font-size:100%; }


  .pre_box_center { width: fit-content; text-align: center; display: block; margin: 0 10px; }
  .news .single { margin-bottom: 70px; }
  .news .img { max-width: 40%; margin-top: 90px; }
  .-single .flex { display: flex; justify-content: flex-start; margin-top: 30px; }
  .-cat { color: #00aeac; font-weight: bold; border: 1px solid; padding: 0 10px; margin-bottom: 15px; margin-left: 20px; }
  .-date { color: #6b6b6b; margin-bottom: 10px; padding-left: 0;text-align: center;}
  .-text { margin-top: 35px;padding:0 15px 0; }
  .-title { font-size: 130%; font-weight: bold; border-bottom: 2px solid #6c6c6c; border-top: 2px solid #6c6c6c; margin-bottom: 20px; padding: 15px; position: relative; }
  iframe{width: 100%;max-height: 190px;}

  .news-inner .fa { font-weight: 900; color: #e84709;text-align: center; }
  .fa.fa-chevron-left { margin-right: 10px; }
  .fa.fa-chevron-right { margin-left: 10px; }
}